<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from compdiv_isfinite.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="compdiv_isfinite" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">


  <refnamediv>
    <refname>compdiv_isfinite</refname><refpurpose>Array elements that are finite.</refpurpose>
  </refnamediv>



<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   tf = compdiv_isfinite ( A )
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>A :</term>
      <listitem><para> a matrix of doubles</para></listitem></varlistentry>
   <varlistentry><term>tf :</term>
      <listitem><para> a matrix of booleans</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
tf(i) is true if A(i) is finite, and tf(i) is false if A(i) is infinite or nan.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
ieee(2)
a = [-2  -1  0  1  2];
compdiv_isfinite (1 ./ a ) // T T F T T

   ]]></programlisting>
</refsection>

<refsection>
   <title>Bibliography</title>
   <para>http://www.mathworks.fr/help/techdoc/ref/isfinite.html</para>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2010 - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
